/*
Theme Name:BlankSlate Chlid
Template:blankslate
Version:1.0
*/

h1,h2,h3,h4,h5,h6 {
	font-weight: 500;
	line-height: 1.45;
}

p {
	margin-top: 2em;
	margin-bottom: 2em;
	line-height: 2;
}

img {
	max-width: 100%;
	height: auto;
}

a {
	color: #5ab;
	font-weight: 500;
	text-decoration: none;
	transition: opacity 0.2s;
}

a:hover {
	opacity: 0.6;
}

address {
	font-style: normal;
}

.hidden,
.sp_br {
	display: none;
}

.wp-block-image {
	margin-top: 35px;
	margin-bottom: 35px;
	line-height: 0;
}

.wp-element-caption {
	margin: 0px;
	padding-top: 12px;
	padding-bottom: 8px;
	color: #000;
	font-size: 0.85rem;
	font-weight: 500;
	line-height: 1.5;
	display: block;
}

html {
	font-size: 17.5px;
}

body {
	color: #000;
	font-weight: 400;
	line-height: 1.5;
	word-warp: break-word;
	overflow-wrap: break-word;
}

body,
button,
input,
textarea,
select,
option {
	font-family: 'Aleo', 'IBM Plex Sans JP', sans-serif;
	font-optical-sizing: auto;
}

body::before {
	content: "";
	width: 60px;
	height: 100vh;
	background-color: #e3f0f3;
	position: fixed;
	bottom: 0px;
	left: 0px;
	display: block;
	z-index: -1;
}

#wrapper {
	overflow: hidden;
	position: relative;
}

#header,
#container,
#footer {
	max-width: 1200px;
	width: calc(100% - 150px);
	margin: 0px auto;
	position: relative;
}

#header {
	margin: 0px auto 0px;
	padding: 12px 0px 5px;
}

#site-title {
	position: relative;
	z-index: 99;
	display: inline-block;
}

.site_title,
.site_title * {
	margin: 0px;
	line-height: 1;
}

.site_title a {
	color: #666;
	font-size: 0.96rem;
	font-weight: 400;
	letter-spacing: 0.5em;
	text-align: right;
	white-space: nowrap;
	position: relative;
	display: inline-block;
}

.site_title a::before {
	content: "Yoshinaga Mami";
	color: #555;
	font-family: "Caveat", cursive;
	font-size: 2.5em;
	font-weight: 400;
	letter-spacing: 0.02em;
	transform: translateX(-0.1em);
	display: block;
}

.site_title a::after {
	content: "";
	width: 100vw;
	border-bottom: #666 solid 1px;
	position: absolute;
	bottom: 0.45em;
	right: 6.5em;
	display: block;
	z-index: -1;
}

.search_form {
	position: absolute;
	top: 23px;
	left: 368px;
}

.search_field {
	max-width: 230px;
	width: calc(100vw - 110px);
	padding: 8.5px 35px 5px 13px;
	font-family: 'IBM Plex Sans JP', sans-serif;
	font-size: 0.88rem;
	line-height: 1;
	border: #666 solid 1px;
	border-radius: 5px;
}

.search_submit {
	width: 23.5px;
	height: 23.5px;
	background: url("img/search.svg") no-repeat center / contain, transparent;
	border: none;
	outline: none;
	cursor: pointer;
	opacity: 0.7;
	position: absolute;
	top: 50%;
	right: 11px;
	transform: translateY(-50%);
	transition: opacity 0.2s;
}

.search_submit:hover {
	opacity: 0.3;
}

.search_field::placeholder {
	color: #333;
}

.search_field::-webkit-search-cancel-button { 
	display: none;
}

.header_sns {
	position: absolute;
	top: 26px;
	left: 270px;
}

.header_sns_list {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

.header_sns_list li {
	display: inline-block;
}

.header_sns_list li:nth-last-of-type(n + 2) {
	margin-right: 8px;
}

.header_sns_list img {
	width: 32px;
}

.header_sns_list img[src*="x.svg"] {
	width: 25px;
}

.header_navigation {
	position: fixed;
	top: 22.5px;
	right: 50%;
	display: flex;
	transform: translateX(600px);
	justify-content: flex-end;
	align-items: center;
	z-index: 99;
}

.header_menu {
	position: relative;
}

.header_menu::before {
	content: "";
	width: calc(100% + 60px);
	height: 500px;
	background-color: #fff;
	border-radius: 20px;
	position: absolute;
	bottom: -21px;
	left: 50%;
	transform: translateX(-50%);
	display: block;
	z-index: -1;
}

.header_menu_list {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 14px;
}

.header_menu_list a {
	color: #000;
	font-size: 0.85rem;
	font-weight: 400;
	white-space: nowrap;
	position: relative;
	display: block;
}

#breadcrumb {
	width: 100%;
	line-height: 1.2;
	position: absolute;
	top: 106px;
	left: 0px;
	z-index: 1;
}

#breadcrumb span,
#breadcrumb a {
	color: #666;
	font-size: 0.82rem;
	font-weight: 500;
}

#breadcrumb span:nth-last-of-type(n + 2)::after {
	content: "-";
	margin: 0px 6px;
	font-weight: 700;
}

@media(max-width: 1440px) {
	body::before {
		width: 30px;
	}
}

@media(max-width: 1280px) {
	.header_menu::before {
		width: 100vw;
		left: -30px;
		transform: none;
	}
}

@media(max-width: 1225px) {
	.header_navigation {
		right: 15px;
		transform: none;
	}
	
	.header_menu_list {
		gap: 12px;
	}
}

@media(max-width: 1024px) {
	.header_menu::before {
		bottom: -15px;
	}
	
	.header_navigation {
		top: 22px;
	}
	
	.search_form {
		top: 60px;
		left: auto;
		right: -59px;
	}
	
	.search_field {
		max-width: 215px;
		padding-top: 7.5px;
		padding-bottom: 4px;
	}
}

@media(max-width: 765px) {
	#header {
		padding-top: 86px;
	}
	
	.header_sns {
		top: 20px;
		left: 0px;
	}
	
	.header_sns_list li:nth-last-of-type(n + 2) {
		margin-right: 5px;
	}
	
	#breadcrumb {
		top: 172px;
	}
	
	#breadcrumb span,
	#breadcrumb a {
		color: #666;
		font-size: 0.78rem;
	}
}

@media(max-width: 667px) {
	body::before {
		width: 15px;
		left: 0px;
	}
	
	#header,
	#container {
		width: calc(100% - 30px);
		padding-left: 12px;
	}
	
	.header_sns {
		left: 8px;
	}
	
	.search_form {
		right: 0px;
	}
	
	#breadcrumb {
		padding-left: 20px;
	}
}

@media(max-width: 520px) {
	#header {
		padding-top: 104px;
	}

	.header_navigation {
		top: 17px;
	}
	
	.header_sns {
		top: 74px;
	}
	
	.header_menu_list {
		gap: 8.5px;
	}
	
	.header_menu::before {
		bottom: -12px;
		left: -25px;
	}
	
	.header_sns_list li:nth-last-of-type(n + 2) {
		margin-right: 2px;
	}
	
	.header_menu_list a {
		color: #555;
		font-size: 0.72rem;
		font-weight: 500;
	}
	
	.header_sns_list img {
		width: 30px;
	}

	.header_sns_list img[src*="x.svg"] {
		width: 24px;
	}
	
	.search_form {
		top: 49px;
	}
	
	.search_field {
		max-width: 200px;
	}
	
	#breadcrumb {
		top: 185px;
	}
}

#container {
	padding-bottom: 150px;
}

.front_header {
	margin: 20px auto 0px;
	position: relative;
}

.front_header_pen {
	width: 310px;
	filter: brightness(0.9);
	position: absolute;
	top: -25px;
	left: 268px;
	z-index: -1;
}

.front_header_catch {
	margin-bottom: 12px;
	margin-right: -1em;
	color: #666;
	font-size: 1.65rem;
	font-weight: 300;
	letter-spacing: 0.05em;
	text-align: right;
	position: relative;
	display: block;
}

.front_header_catch::before {
	content: "";
	width: 110px;
	height: 110px;
	margin: 0px;
	border: #e3f0f3 solid 3px;
	border-radius: 1000px;
	position: absolute;
	top: 48%;
	right: -10px;
	transform: translateY(-50%);
	display: block;
	z-index: -1;
}

.front_heading {
	margin: -60px auto 0px;
	padding-top: 60px;
	color: #ccc;
	font-size: 6rem;
	font-weight: 700;
	line-height: 1;
	white-space: nowrap;
}

#profile {
	margin-left: -0.03em;
}

#information {
	margin-bottom: 20px;
	margin-left: 0.01em;
}

#contact {
	margin-left: -0.05em;
}

.front_profile {
	min-height: 290px;
	margin: 0px auto 80px;
	padding-top: 5px;
	padding-right: 260px;
	padding-bottom: 55px;
	position: relative;
}

.front_profile_sign {
	color: #aaa;
	font-size: 2.9rem;
	font-weight: 200;
	line-height: 1;
	white-space: nowrap;
	position: absolute;
	bottom: -0.2em;
	left: -0.05em;
}

.front_profile_text {
	margin: 0px auto;
	font-size: 16.5px;
	line-height: 2.3;
}

.front_profile_figure {
	width: 220px;
	margin: 0px;
	line-height: 0;
	position: absolute;
	top: 0px;
	right: 0px;
}

.front_profile_figure::before {
	content: "Yoshinaga Mami";
	padding: 4px 13px 4px 6px;
	color: #5ab;
	font-family: "Caveat", cursive;
	font-size: 1.65rem;
	font-weight: 400;
	line-height: 1;
	white-space: nowrap;
	background-color: rgba(255, 255, 255, 1);
	position: absolute;
	bottom: 6px;
	right: 6px;
	display: inline-block;
}

.front_profile_image {
	width: 100%;
}

.front_information_columns {
	margin: 0px auto 80px;
	gap: 0px;
}

.contact_mail {
	margin: 35px auto 12px;
	font-size: 23px;
}

.contact_mail_note {
	margin: 0px auto;
	font-size: 15.5px;
	line-height: 1.5;
}

.contact_at::before {
	content: "@";
}

.front_contact_columns {
	margin: -12px auto 0px;
	gap: 0px;
}

.front_contact_columns > div:nth-of-type(1) {
	padding: 40px 90px 0px 0px;
}

.front_contact_list {
	padding: 0px 0px 55px 10px;
	list-style-type: none;
}

.front_contact_list li {
	padding-left: 30px;
	line-height: 1.65;
	position: relative;
}

.front_contact_list li:nth-last-of-type(n + 2) {
	margin-bottom: 1em;
}

.front_contact_list li::before {
	content: "●";
	color: #bbb;
	position: absolute;
	top: 0.03em;
	left: 0px;
}

.front_contact_plant {
	margin: 0px 0px 0px -5px;
}

.front_contact_plant img {
	max-width: 310px;
}

.front_kiji_posts {
	margin: 0px auto 95px;
}

.kiji_posts {
	display: flex;
	flex-wrap: wrap;
	gap: 35px 50px;
}

.kiji_posts_article {
	width: calc(50% - 25px);
	min-height: 180px;
	flex: none;
}

.kiji_posts_link {
	width: 100%;
	height: 100%;
	padding: 10px 200px 0px 0px;
	position: relative;
	display: block;
}

.kiji_posts_link:hover {
	opacity: 0.7;
}

.kiji_posts_link[target]::before {
	content: "";
	width: 50px;
	height: 50px;
	background: url("img/external_link.svg") no-repeat center / 50% auto, rgba(85, 170, 187, 0.85);
	border-radius: 1000px;
	position: absolute;
	top: 10px;
	right: 10px;
	display: block;
	z-index: 1;
}

.kiji_posts_meta {
	margin-bottom: 12px;
}

.kiji_posts_date {
	color: #5ab;
	font-size: 1rem;
	font-weight: 700;
	font-style: italic;
	text-indent: -0.02em;
	position: relative;
	display: inline-block;
}

.kiji_posts_date::after {
	content: "";
	width: 85%;
	margin-top: -0.05em;
	border-bottom: #5ab solid 0.12em;
	display: block;
}

.kiji_posts_title {
	margin: 0px;
	color: #333;
	font-size: 1.16rem;
}

.kiji_posts_thumbnail {
	width: 180px;
	height: 180px;
	margin-bottom: 10px;
	background-color: #eee;
	overflow: hidden;
	position: absolute;
	top: 0px;
	right: 0px;
	transition: background 0.6s;
}

.kiji_posts_thumbnail img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	display: block;
	transform: scale(1);
	transition: transform 0.6s;
}

.kiji_posts_link:hover .kiji_posts_thumbnail img {
	transform: scale(1.1);
}

.front_kiji_posts .kiji_posts_article:nth-of-type(1) {
	width: 100%;
	min-height: 250px;
	margin-bottom: -3px;
}

.front_kiji_posts .kiji_posts_article:nth-of-type(1) .kiji_posts_link {
	padding: 15px 450px 0px 0px;
}

.front_kiji_posts .kiji_posts_article:nth-of-type(1) .kiji_posts_link[target]::before {
	transform: scale(1.1);
	transform-origin: top right;
}

.front_kiji_posts .kiji_posts_article:nth-of-type(1) .kiji_posts_meta {
	margin-bottom: 15px;
}

.front_kiji_posts .kiji_posts_article:nth-of-type(1) .kiji_posts_date {
	font-size: 1.25rem;
}

.front_kiji_posts .kiji_posts_article:nth-of-type(1) .kiji_posts_title {
	font-size: 1.6rem;
}

.front_kiji_posts .kiji_posts_article:nth-of-type(1) .kiji_posts_thumbnail {
	width: 400px;
	height: 250px;
}

.front_kiji_more {
	margin-bottom: 75px;
	text-align: center;
}

.front_kiji_more a {
	padding: 26px 30px 21px;
	color: #fff;
	font-size: 1.25rem;
	font-weight: 300;
	line-height: 1;
	white-space: nowrap;
	background-color: #5ab;
	border-radius: 1000px;
	position: relative;
	display: inline-block;
}

.kiji_article {
	max-width: 880px;
	margin: 160px auto 80px;
}

.kiji_article img {
	cursor: pointer;
}

.kiji_title {
	margin: 0px 0px 18px -1px;
	padding-bottom: 5px;
	color: #333;
	font-size: 1.9rem;
	font-weight: 700;
	position: relative;
}

.kiji_title::before {
	content: "";
	width: 245px;
	height: 245px;
	background: url("img/pen.svg") no-repeat bottom right / contain;
	filter: drop-shadow(0px 0px 2px #999);
	position: absolute;
	bottom: -42px;
	right: -25px;
	display: block;
	z-index: -1;
}

.kiji_title::after {
	content: "";
	width: 100vw;
	position: absolute;
	left: -10px;
	bottom: 0px;
	border-bottom: #5ab solid 1.2px;
	display: block;
	z-index: -2;
}

.kiji_meta {
	margin-bottom: 3px;
	text-align: right;
}

.kiji_date {
	color: #777;
	font-size: 1.32rem;
	font-weight: 400;
	white-space: nowrap;
}

.kiji_thumbnail {
	height: 450px;
	margin-bottom: 50px;
}

.kiji_thumbnail img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.single_content h2 {
	margin: 75px auto;
	font-size: 1.55rem;
	font-weight: 700;
}

.front_information_posts {
	margin: 0px auto 45px;
}

.information_posts {
	
}

.information_posts_article {
	padding-left: 12px;
	position: relative;
}

.information_posts_article::before {
	content: "";
	width: 100%;
	border-bottom: #333 solid 1px;
	position: absolute;
	bottom: 0px;
	left: 0px;
	display: block;
	z-index: -1;
}

.information_posts_link {
	width: 100%;
	height: 100%;
	padding: 18px 0px 14px;
	position: relative;
	display: block;
}

.information_posts_date {
	color: #555;
	font-size: 0.94rem;
	font-weight: 500;
	line-height: 1;
	white-space: nowrap;
	display: inline-block;
}

.information_posts_title {
	margin: 0px;
	color: #333;
	font-size: 1.15rem;
	font-weight: 400;
}

.information_meta {
	margin-left: -2px;
	margin-bottom: 1px;
}

.information_date {
	font-size: 0.95rem;
	white-space: nowrap;
	display: inline-block;
}

.information_date::after {
	content: "";
	width: 100vw;
	margin-top: -0.3em;
	margin-left: 0.6em;
	vertical-align: middle;
	border-bottom: #5ab solid 1.2px;
	display: inline-block;
}

.information_title {
	margin: 0px auto;
	font-size: 1.6rem;
	font-weight: 500;
}

.information_article {
	max-width: 700px;
	margin: 150px auto 70px;
}

.front_information_more {
	text-align: center;
}

.front_information_more a {
	padding: 21px 29px 20px;
	color: #fff;
	font-size: 1.75rem;
	font-weight: 300;
	letter-spacing: 0.03em;
	text-indent: 0.03em;
	line-height: 1;
	white-space: nowrap;
	background-color: #5ab;
	border-radius: 1000px;
	position: relative;
	display: inline-block;
}

.nav-links {
	width: calc(100% + 20px);
	margin-top: 80px;
	margin-left: -10px;
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 0.3%;
}

.nav-links > span,
.nav-links > a {
	width: 45px;
	height: 45px;
	line-height: 48px;
	text-align: center;
	color: #555;
	font-size: 1.25rem;
	font-weight: 500;
	white-space: nowrap;
	vertical-align: middle;
	border-radius: 1000px;
}

.nav-links > span.current {
	margin: 0px 5px;
	color: #fff;
	background-color: #5ab;
}

.single_back {
	text-align: center;
}

.single_back_button {
	padding: 22px 30px 20px;
	color: #fff;
	font-size: 1.35rem;
	font-weight: 400;
	letter-spacing: 0.05em;
	text-indent: 0.05em;
	border: none;
	border-radius: 5px;
	background-color: #5ab;
	cursor: pointer;
	transition: opacity 0.2s;
}

.single_back_button:hover {
	opacity: 0.6;
}

.headline {
	margin: 110px auto 35px;
	padding-left: 0.3em;
	color: #000;
	font-size: 1.8rem;
	white-space: nowrap;
	position: relative;
}

body.blog .headline {
	letter-spacing: 0.2em;
}

body.blog .headline_search {
	letter-spacing: 0px;
}

.headline::before {
	color: #ccc;
	font-size: 5rem;
	font-weight: 700;
	letter-spacing: 0px;
	line-height: 1;
	position: absolute;
	bottom: -0.05em;
	right: 0px;
	display: inline-block;
	z-index: -1;
}

body.blog .headline::before {content: "Articles";}
body.information .headline::before {content: "Information";}
body.privacy-policy .headline::before {content: "Privacy Policy";}

.page_article {
	max-width: 1120px;
	margin: 0px auto;
}

.contact_form {
	margin: 0px auto;
}

.contact_form p,
.contact_form label {
	position: relative;
	display: block;
}

.contact_form p {
	min-height: 50px;
	margin: 0px 0px 13px;
	font-size: 1.02rem;
}

.contact_form_header {
	margin-left: -1px;
}

.contact_form_header + span {
	display: block;
}

.contact_form_required {
	color: #c33;
	font-size: 1.35rem;
	line-height: 1;
	transform: translate(6px, 3px);
	display: inline-block;
}

.contact_form input[type="text"],
.contact_form input[type="tel"],
.contact_form input[type="email"],
.contact_form textarea {
	width: 100%;
	padding: 14px 18px 9px;
	font-size: 1rem;
	line-height: 1.5;
	border: none;
	border-radius: 5px;
	background-color: #e3f0f3;
}

.contact_form_buttons {
	text-align: center;
}

.contact_form_confirm,
.contact_form_back,
.contact_form_submit {
	width: 155px;
	height: 75px;
	margin: 10px;
	font-size: 1.08rem;
	font-weight: 500;
	color: #fff;
	text-align: center;
	line-height: 78px;
	border: none;
	background-color: #369;
	border-radius: 5px;
	cursor: pointer;
	display: inline-block;
	transition: opacity 0.2s;
}

.contact_form_confirm:hover,
.contact_form_back:hover,
.contact_form_submit:hover {
	opacity: 0.6;
}

.contact_form_hidden {
	display: none;
}

.wpcf7-not-valid-tip,
.wpcf7-response-output,
.wpcf7-spinner {
	display: none !important;
}

#thanks {
	max-width: 545px;
	width: 100%;
	padding: 20px 32px 18px;
	line-height: 1.8;
	background-color: #fff;
	border-radius: 15px;
	box-shadow: 0px 0px 5px #ccc;
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 9999;
}

body.privacy-policy .page_article h2 {
	margin: 35px auto;
	font-size: 1.4rem;
}

body.privacy-policy .page_article .wp-block-list {
	margin-top: -15px;
	margin-bottom: 2.5em;
	padding-left: 30px;
}

body.privacy-policy .page_article .wp-block-list li:nth-last-of-type(n + 2) {
	margin-bottom: 0.2em;
}

.error404_text {
	max-width: 335px;
	margin: 0px auto;
}

#lightbox {
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.5);
	position: fixed;
	top: 0px;
	left: 0px;
	opacity: 0;
	pointer-events: none;
	z-index: 9999;
	transition: opacity 0.2s;
}

#lightbox.show {
    opacity: 1;
    pointer-events: auto;
}

.lightbox_close {
	width: 60px;
	height: 60px;
	padding: 1px 1px 0px 0px;
	color: #fff;
	font-family: 'IBM Plex Sans JP', sans-serif;
	font-size: 20px;
	font-weight: 700;
	text-align: center;
	background-color: rgba(0, 0, 0, 0.5);
	border: none;
	border-radius: 100%;
	position: absolute;
	top: 30px;
	right: 30px;
	display: flex;
	justify-content: center;
	align-items: center;
	cursor: pointer;
}

.lightbox_images {
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}

.lightbox_images img {
	max-width: calc(100% - 20px);
	max-height: calc(100% - 20px);
	width: auto;
	height: auto;
}

@media(max-width: 1240px) {
	.front_contact_columns > div:nth-of-type(1) {
		padding-right: 40px;
	}
	
	.front_contact_list li {
		padding-left: 26px;
		font-size: 0.93rem;
	}
	
	.contact_form p {
		font-size: 0.98rem;
	}
}

@media(max-width: 1200px) {
	.front_profile_text {
		line-height: 2;
	}
}

@media(max-width: 1110px) {
	.front_header_pen {
		width: 310px;
		top: 40px;
		left: 60.5%;
	}
	
	.front_kiji_posts {
		margin-bottom: 80px;
	}
	
	.kiji_posts {
		gap: 60px 64px;
	}
	
	.kiji_posts_article {
		width: calc(50% - 32px);
	}
	
	.front_kiji_posts .kiji_posts_article:nth-of-type(1) {
		min-height: 180px;
		margin-bottom: -18px;
	}
	
	.kiji_posts_link,
	.front_kiji_posts .kiji_posts_article:nth-of-type(1) .kiji_posts_link {
		padding: 0px;
	}
	
	.kiji_posts_link[target]::before {
		left: 10px;
		right: auto;
	}
	
	.front_kiji_posts .kiji_posts_article:nth-of-type(1) .kiji_posts_link[target]::before {
		transform: scale(1.2);
		transform-origin: top left;
	}
	
	.front_kiji_posts .kiji_posts_article:nth-of-type(1) .kiji_posts_date {
		font-size: 1.2rem;
	}
	
	.front_kiji_posts .kiji_posts_article:nth-of-type(1) .kiji_posts_title {
		font-size: 1.45rem;
	}
	
	.kiji_posts_thumbnail {
		width: 260px;
		margin-bottom: 12px;
		position: static;
	}
	
	.front_kiji_posts .kiji_posts_article:nth-of-type(1) .kiji_posts_thumbnail {
		width: 460px;
		height: 300px;
		margin-bottom: 20px;
	}
	
	.front_contact_columns > div:nth-of-type(1) {
		padding-right: 30px;
	}
	
	.front_contact_list {
		padding-left: 0px;
	}
}

@media(max-width: 1080px) {
	.front_information_columns {
		display: block !important;
	}
	
	.front_information_posts {
		padding-bottom: 60px;
	}
	
	.front_contact_columns {
		display: block !important;
	}
	
	.front_contact_columns > div:nth-of-type(1) {
		margin-bottom: 35px;
		padding: 32px 175px 10px 0px;
		position: relative;
	}
	
	.front_contact_list {
		padding: 0px;
	}
	
	.front_contact_list li {
		padding-left: 26px;
		font-size: 0.93rem;
	}
	
	.front_contact_plant {
		margin: 0px;
		position: absolute;
		bottom: 0px;
		right: -20px;
	}
	
	.front_contact_plant img {
		width: 210px;
	}
	
	.contact_form p {
		font-size: 0.98rem;
	}
}

@media(max-width: 1024px) {
	.front_header {
		margin-top: 45px;
	}
	
	.front_header_pen {
		top: 13px;
		left: 63%;
	}
	
	.front_header_catch {
		margin-bottom: 12px;
		text-align: left;
	}
	
	.front_header_catch::before {
		width: 95px;
		height: 95px;
		left: -33px;
		right: auto;
	}
}

@media(max-width: 960px) {
	.front_header_pen {
		width: 290px;
		top: 16px;
		left: 70%;
	}
	
	.front_kiji_posts .kiji_posts_article:nth-of-type(1) .kiji_posts_thumbnail {
		width: 435px;
		height: 280px;
	}
	
	.kiji_posts {
		gap: 60px 40px;
	}
	
	.kiji_posts_article {
		width: calc(50% - 20px);
	}
	
	.kiji_posts_thumbnail {
		width: 230px;
		height: 160px;
	}
}

@media(max-width: 840px) {
	.front_profile_figure {
		margin-bottom: 40px;
	}
	
	.front_profile_sign {
		margin-bottom: 5px;
		padding-left: 12px;
		font-size: 2.5rem;
		text-align: left;
	}
}

@media(max-width: 800px) {
	.front_header {
		margin-top: 55px;
	}
	
	.front_header_pen {
		width: 290px;
		top: 0px;
		left: -15px;
	}
	
	.front_header_catch {
		margin-bottom: 10px;
		font-size: 1.32rem;
		font-weight: 300;
		text-align: right;
	}
	
	.front_header_catch::before {
		left: auto;
		right: -12px;
	}
	
	.front_profile {
		padding: 0px;
	}
	
	.front_profile_figure {
		max-width: 200px;
		width: 100%;
		margin: 0px 0px 30px auto;
		position: relative;
		top: auto;
		left: auto;
	}
	
	.front_profile_figure::before {
		content: none;
	}
	
	.front_profile_text {
		line-height: 2.1;
	}
	
	.front_profile_sign {
		top: 250px;
		bottom: auto;
		left: auto;
		right: 225px;
	}
	
	.front_kiji_posts {
		margin-bottom: 75px;
	}
	
	.front_kiji_more a {
		padding: 25px 27px 20px;
		font-size: 1.05rem; 
	}

	.kiji_posts {
		gap: 30px;
	}

	.kiji_posts_article,
	.front_kiji_posts .kiji_posts_article:nth-of-type(1) {
		width: 100%;
		min-height: 160px;
		margin: 0px auto;
	}
	
	.kiji_posts_link,
	.front_kiji_posts .kiji_posts_article:nth-of-type(1) .kiji_posts_link {
		padding: 5px 190px 0px 0px;
	}
	
	.kiji_posts_link[target]::before {
		width: 45px;
		height: 45px;
		background: url("img/external_link.svg") no-repeat center / 55% auto, rgba(85, 170, 187, 0.8);
		top: 8px;
		left: auto;
		right: 8px;
	}
	
	.front_kiji_posts .kiji_posts_article:nth-of-type(1) .kiji_posts_link[target]::before {
		transform: none;
	}
	
	.front_kiji_posts .kiji_posts_article:nth-of-type(1) .kiji_posts_meta {
		margin-bottom: 12px;
	}
	
	.front_kiji_posts .kiji_posts_article:nth-of-type(1) .kiji_posts_date {
		font-size: 1rem;
	}
	
	.front_kiji_posts .kiji_posts_article:nth-of-type(1) .kiji_posts_title {
		font-size: 1.16rem;
	}
	
	.kiji_posts_thumbnail,
	.front_kiji_posts .kiji_posts_article:nth-of-type(1) .kiji_posts_thumbnail {
		width: 160px;
		height: 160px;
		margin: 0px;
		position: absolute;
	}
}

@media(max-width: 765px) {
	.front_header {
		margin-top: 50px;
	}
	
	.front_header_pen {
		width: 300px;
		top: 0px;
		left: 25px;
	}

	.front_header_catch {
		margin-bottom: 18px;
		padding-left: 15px;
		text-align: left;
	}
	
	.front_header_catch::before {
		width: 85px;
		height: 85px;
		top: 47%;
		left: -15px;
		right: auto;
	}
}

@media(max-width: 745px) {
	.front_contact_columns > div:nth-of-type(1) {
		padding-right: 0px;
	}
	
	.front_contact_list {
		margin-bottom: 15px;
	}
	
	.front_contact_plant {
		opacity: 0.3;
		right: -25px;
		bottom: -25px;
		z-index: -1;
	}
	
	.front_contact_plant img {
		width: 220px;
	}
}

@media(max-width: 720px) {
	#information {
		font-size: 14.5vw;
	}
}

@media(max-width: 667px) {
	p {
		font-size: 0.9rem;
	}
	
	.front_header_pen {
		top: -20px;
		left: calc(50% + 6px);
		right: auto;
		opacity: 0.75;
		transform: translateX(-50%);
	}
	
	.front_header_catch {
		margin-bottom: 18px;
		padding-left: 18px;
		font-size: 1.25rem;
	}
	
	.front_header_catch::before {
		width: 82px;
		height: 82px;
		border: #e3f0f3 solid 2px;
		left: -8px;
	}
	
	#information {
		font-size: 15.5vw;
	}
	
	.kiji_article {
		width: calc(100% - 12px);
		margin-left: auto;
		margin-right: auto;
	}
	
	.front_profile_figure {
		margin-bottom: 32px;
	}
	
	.front_profile_sign {
		margin-bottom: 8px;
		padding-left: 6px;
		color: #bbb;
		font-size: 2.3rem;
	}
	
	.front_profile_text {
		font-size: 0.86rem;
	}
	
	.front_contact_columns > div:nth-of-type(1) {
		margin-bottom: 25px;
	}
	
	.information_article {
		margin-top: 120px;
	}
	
	.information_date {
		font-size: 0.96rem;
	}
	
	.information_title {
		font-size: 1.35rem;
	}
}

@media(max-width: 600px) {
	body.blog .headline::before,
	body.information .headline::before {
		content: none;
	}
	
	.kiji_title {
		font-size: 1.5rem;
	}
	
	.kiji_date {
		font-size: 1.3rem;
	}
	
	.kiji_thumbnail {
		height: auto;
	}
	
	.kiji_thumbnail img {
		height: auto;
	}
	
	.single_content h2 {
		font-size: 1.4rem;
	}
	
	.lightbox_close {
		width: 55px;
		height: 55px;
		padding: 0px 1px 2px 0px;
		font-size: 18px;
		top: auto;
		bottom: 10px;
		left: 50%;
		right: auto;
		transform: translateX(-50%);
	}
}

@media(max-width: 520px) {
	.front_header_catch {
		margin-bottom: 23px;
		padding-left: 16px;
		font-size: 1.2rem;
	}
	
	.kiji_posts {
		gap: 36px;
	}
	
	.kiji_posts_article,
	.front_kiji_posts .kiji_posts_article:nth-of-type(1) {
		min-height: 120px;
	}
	
	.kiji_posts_link,
	.front_kiji_posts .kiji_posts_article:nth-of-type(1) .kiji_posts_link {
		padding: 0px 130px 0px 0px;
	}
	
	.kiji_posts_meta,
	.front_kiji_posts .kiji_posts_article:nth-of-type(1) .kiji_posts_meta {
		margin-bottom: 8px;
		transform: translateY(-2px);
	}
	
	.kiji_posts_date,
	.front_kiji_posts .kiji_posts_article:nth-of-type(1) .kiji_posts_date {
		font-size: 0.9rem;
	}
	
	.kiji_posts_title,
	.front_kiji_posts .kiji_posts_article:nth-of-type(1) .kiji_posts_title {
		font-size: 0.96rem;
	}
	
	.kiji_posts_thumbnail,
	.front_kiji_posts .kiji_posts_article:nth-of-type(1) .kiji_posts_thumbnail {
		width: 120px;
		height: 120px;
	}
	
	.information_posts_link {
		padding: 17px 0px 13.5px;
	}
	
	.information_posts_meta {
		margin-bottom: -1.2px;
	}
	
	.information_posts_date {
		font-size: 0.88rem;
	}
	
	.information_posts_title {
		font-size: 1.05rem;
	}
}

@media(max-width: 450px) {
	.front_profile_figure {
		max-width: 150px;
		margin-top: 25px;
		margin-bottom: 22px;
		margin-right: -5px;
	}
	
	.front_profile_sign {
		padding: 0px;
		top: 183px;
		left: -2px;
		right: auto;
		z-index: 1;
	}
}

@media(max-width: 435px) {
	#contact {
		font-size: 24vw;
	}
}

@media(max-width: 395px) {
	#profile {
		font-size: 24vw;
	}
}

#footer {
	width: calc(100% - 30px);
}

.footer_menu {
	margin-bottom: 16px;
}

.footer_menu_list {
	margin: 0px -5px 0px 0px;
	padding: 0px;
	display: flex;
	justify-content: flex-end;
	flex-wrap: wrap;
	gap: 16px;
}

.footer_menu_list a {	
	font-size: 1.15rem;
	font-weight: 700;
	line-height: 1;
	white-space: nowrap;
	position: relative;
	display: block;
}

.footer_contacts {
	padding: 115px 0px 100px;
	color: #fff;
	position: relative;
}

.footer_contacts::before,
.footer_contacts::after {
	content: "";
	width: 100vw;
	height: 100%;
	position: absolute;
	top: 0px;
	left: 50%;
	transform: translateX(-50%);
	display: block;
	z-index: -1;
}

.footer_contacts::before {
	background: url("img/miyakojima_bg.webp") no-repeat center / cover;
}

.footer_contacts::after {
	background-color: rgba(0, 0, 0, 0.3);
}

.footer_logo,
.footer_logo * {
	line-height: 1;
}

.footer_logo {
	margin: 0px 0px 8px 0px;
}

.footer_logo a {
	color: #fff;
	font-family: "Caveat", cursive;
	font-size: 2.65em;
	font-weight: 400;
	letter-spacing: 0.02em;
	white-space: nowrap;
	transform: translateX(-0.2em);
	display: inline-block;
}

.footer_logo a {
	color: #fff;
}

.footer_sns {
	margin: 0px auto 35px;
	padding-left: 8px;
}

.footer_sns_list {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

.footer_sns_list li {
	display: inline-block;
}

.footer_sns_list li:nth-last-of-type(n + 2) {
	margin-right: 4px;
}

.footer_sns_list img {
	width: 30px;
}

.footer_sns_list img[src*="x_white.svg"] {
	width: 26px;
}

#copyright {
	font-size: 1.05rem;
	font-weight: 300;
}

#copyright::before {
	content: "";
	width: 225px;
	height: 225px;
	opacity: 0.65;
	background: url("img/pen.svg") no-repeat center right / contain;
	position: absolute;
	top: 51%;
	right: -5px;
	transform: translateY(-50%);
	pointer-events: none;
	display: block;
}

.footer_copyright_name {
	letter-spacing: 0.05em;
}

@media(max-width: 1260px) {
	.footer_contacts {
		padding-left: 25px;
	}
}

@media(max-width: 600px) {
	.footer_menu {
		width: 300px;
		margin: 0px 0px 14px auto;
	}
	
	.footer_menu_list {
		gap: 11px 15px;
	}
	
	.footer_menu_list a {
		font-size: 1.1rem;
	}
	
	.footer_contacts {
		padding: 105px 0px 120px;
	}
}

@media(max-width: 450px) {
	#copyright::before {
		opacity: 0.4;
		right: -40px;
	}
}